=== debian/control ===
Source: germinate
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.6.6-3~), python-all, python-apt (>= 0.7.93.2~)
Vcs-Bzr: http://bazaar.launchpad.net/+branch/germinate
X-Python-Version: >= 2.6

Package: germinate
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, python-germinate (= ${binary:Version})
Description: expand dependencies in a list of seed packages
 Germinate takes lists of seed packages and expands their dependencies to
 produce a full list of packages. This can be used for purposes such as
 managing the list of packages present in a derived distribution's archive
 or CD builds.

Package: python-germinate
Section: python
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-apt (>= 0.7.93.2~)
Description: expand dependencies in seed packages (Python interface)
 Germinate takes lists of seed packages and expands their dependencies to
 produce a full list of packages. This can be used for purposes such as
 managing the list of packages present in a derived distribution's archive
 or CD builds.
 .
 This package provides Python modules used by Germinate, which may also be
 used directly.
