=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_test:
	set -e; for python in $$(pyversions -r); do \
		$$python setup.py test; \
	done
