## germinate 2.5

=== debian/changelog ===
germinate (2.5) unstable; urgency=low

  * Stop fetching Suggests from Packages; we don't use it.
  * Build a cache of seed entries when analysing reverse-dependencies, so
    that we don't have to expensively call get_seed_entries once per package
    per seed (LP: #915569).
  * Convert to setuptools.
  * Add the beginnings of a test suite.
  * Make the main bodies of scripts into modules so that they can be tested
    more easily.
  * Remove private AtomicUTF8File class; just write all files as UTF-8.

  * Port to Python 3:
    - Use "raise Exception(value)" syntax rather than the old-style "raise
      Exception, value".
    - Use Python 3-style print functions.
    - Use a list comprehension rather than filter (which behaves differently
      in Python 3).
    - Make GraphCycleError a subclass of Exception rather than of
      StandardError.
    - Simplify stringiness tests in TagFile.__init__ and Seed.__init__ using
      basestring.
    - Implement rich comparison methods instead of __cmp__ for Seed and
      GerminatedSeed.  (Seed needs all of them for interface-compatibility;
      GerminatedSeed only needs __eq__ and __ne__.)
    - Use Python 3 replacements for urllib, urllib2, and ConfigParser if
      available.
    - When decompressing tag files from the archive, explicitly treat
      everything as binary data.
    - In Python 3, decode seed data read from URLs as UTF-8.
    - Pass universal_newlines=True to subprocess.Popen to get Unicode
      output.
    - Make sure to close stdout of subprocess.Popen objects.
    - Use 2to3 to handle the few remaining 2/3 differences at build time.
    - Add a python3-germinate package.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2012 00:51:28 +0000

germinate (2.4) unstable; urgency=low

  * Make Kernel-Version lexically scoped from the point in the seed where
    it's encountered to either the end of the seed or the next
    Kernel-Version entry, whichever comes first.  Previously, the set of
    Kernel-Version values allowed for a seed was the union of all
    Kernel-Version entries in the seed, which is not what we want in
    practice.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Jan 2012 17:48:31 +0000
