=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python (>= 2.6.6-3~), python-all, python-apt (>= 0.7.93.2~)
+Build-Depends-Indep: python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-apt (>= 0.7.93.2~), python3-apt (>= 0.7.93.2~)
 Vcs-Bzr: http://bazaar.launchpad.net/+branch/germinate
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 
 Package: germinate
 Architecture: all
@@ -29,3 +30,16 @@
  .
  This package provides Python modules used by Germinate, which may also be
  used directly.
+
+Package: python3-germinate
+Section: python
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-apt (>= 0.7.93.2~)
+Description: expand dependencies in seed packages (Python 3 interface)
+ Germinate takes lists of seed packages and expands their dependencies to
+ produce a full list of packages. This can be used for purposes such as
+ managing the list of packages present in a derived distribution's archive
+ or CD builds.
+ .
+ This package provides Python 3 modules used by Germinate, which may also be
+ used directly.
