## germinate 2.7

=== debian/changelog ===
germinate (2.7) unstable; urgency=low

  * Explicitly specify the encoding to io.open so that tests pass even in
    the C locale.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Jan 2012 19:40:47 +0000
