## germinate 2.8

=== debian/changelog ===
germinate (2.8) unstable; urgency=low

  * Build-depend on python-unittest2 so that the test suite works with
    Python 2.6 (closes: #661608).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Feb 2012 12:20:40 +0000
