## germinate 2.8.1

=== debian/changelog ===
germinate (2.8.1) precise; urgency=medium

  * Bump recursion limit to 3000; apparently utopic trips over the existing
    limit (LP: #1312478).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Apr 2014 10:28:09 +0100
