## germinate 2.10

=== debian/changelog ===
germinate (2.10) unstable; urgency=low

  * Always open Packages files as UTF-8, regardless of the current locale.
    LP: #1025818.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 23 Jul 2012 11:33:43 +0100

germinate (2.9) unstable; urgency=low

  * Support both Python 2 and 3 directly rather than using 2to3.
  * Make various cosmetic changes to conform to PEP-8.
  * Switch the top-level scripts to Python 3 by default.  (They can still be
    run manually with /usr/bin/python if need be.)
  * Update copyright dates.
  * Policy version 3.9.3:
    - Convert debian/copyright to copyright-format 1.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jun 2012 15:30:05 +0100
