## germinate 2.11

=== debian/changelog ===
germinate (2.11) unstable; urgency=low

  * Use collections.defaultdict instead of manually initialising elements.
  * Simplify some sorted() calls, relying on the default iterator for
    mappings being .keys().
  * Simplify code to clean up bzr cache, removing an unnecessary helper
    function.
  * Add support for reading seeds from relative filesystem paths (thanks,
    Sjoerd Simons; LP: #1010186).
  * Only allow dh_python2 to operate on python-germinate, to avoid chaos
    caused by shebang rewriting.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Sep 2012 10:12:41 +0100
