=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-apt (>= 0.7.93.2~), python3-apt (>= 0.7.93.2~), python-unittest2
 Vcs-Bzr: http://bazaar.launchpad.net/+branch/germinate
@@ -11,7 +11,7 @@
 
 Package: germinate
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ${perl:Depends}, python-germinate (= ${binary:Version})
+Depends: ${misc:Depends}, ${python3:Depends}, ${perl:Depends}, python3-germinate (= ${binary:Version})
 Description: expand dependencies in a list of seed packages
  Germinate takes lists of seed packages and expands their dependencies to
  produce a full list of packages. This can be used for purposes such as
@@ -22,13 +22,13 @@
 Section: python
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-apt (>= 0.7.93.2~)
-Description: expand dependencies in seed packages (Python interface)
+Description: expand dependencies in seed packages (Python 2 interface)
  Germinate takes lists of seed packages and expands their dependencies to
  produce a full list of packages. This can be used for purposes such as
  managing the list of packages present in a derived distribution's archive
  or CD builds.
  .
- This package provides Python modules used by Germinate, which may also be
+ This package provides Python 2 modules used by Germinate, which may also be
  used directly.
 
 Package: python3-germinate
