## germinate 2.12

=== debian/changelog ===
germinate (2.12) unstable; urgency=low

  * Add dists option to distribution sections in
    germinate-update-metapackage configuration, making it more useful for
    released distributions.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 16:13:58 +0000
