## germinate 2.14

=== debian/changelog ===
germinate (2.14) unstable; urgency=low

  * Micro-optimise lesser seeds calculation in
    Germinator._promote_dependency.
  * Amend dh_germinate_metapackage(1) to note that this program must be run
    after dh_prep.
  * Tolerate missing reasons when writing output.  This is possible when
    germinate is being run over multiple flavours for the same architecture,
    and packages are promoted differently between seeds depending on the
    flavour.  We can't generate a correct reason without a heavy performance
    cost in this case, but we can at least not crash.
  * Remove a few unnecessary "if condition: return True; else: return False"
    patterns.
  * Support multiarch (build-)dependency qualifiers (:any, :native).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Oct 2013 20:00:19 +0100

germinate (2.13) unstable; urgency=low

  * Fix dh_germinate_clean(1) and dh_germinate_metapackage(1) to recommend
    syntax compatible with debhelper 8.
  * Policy version 3.9.4:
    - Add a Vcs-Browser field.
  * Change default distribution to saucy.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 12:50:22 +0100
