## germinate 2.16

=== debian/changelog ===
germinate (2.16) unstable; urgency=medium

  * Quote slashes in suite names when constructing local tag file names
    (thanks, Eugene Paskevich).
  * Change default distribution to trusty.
  * Update kubuntu-meta example in germinate-update-metapackage(1).
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Apr 2014 15:40:02 +0100

germinate (2.15) unstable; urgency=medium

  * Use type and selector attributes of urllib.request.Request in Python >=
    3.1 rather than the deprecated get_type and get_selector accessor
    methods, fixing a build failure with Python 3.4 which removed these
    methods entirely.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jan 2014 00:46:59 +0000
