## germinate 2.16.1

=== debian/changelog ===
germinate (2.16.1) trusty; urgency=medium

  * Bump recursion limit to 3000; apparently utopic trips over the existing
    limit (LP: #1312478).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Apr 2014 10:30:22 +0100
