## germinate 2.18

=== debian/changelog ===
germinate (2.18) unstable; urgency=medium

  * Fix Vcs-Bzr field so that it actually works with bzr.  Adjust
    Vcs-Browser field to match.
  * Allow subclasses of SeedStructure to override a new make_seed method in
    order to slot in a different Seed implementation.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 16:07:01 +0100

germinate (2.17) unstable; urgency=medium

  * Bump recursion limit to 3000; apparently utopic trips over the existing
    limit (LP: #1312478).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Apr 2014 00:54:11 +0100
