## germinate 2.19

=== debian/changelog ===
germinate (2.19) unstable; urgency=medium

  * Make it possible to add a custom seed with no parents.
  * Fix TagFile.sections to use try/finally so that the temporary directory
    reliably gets cleaned up.

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Sep 2014 00:20:59 +0100
