## germinate 2.22

=== debian/changelog ===
germinate (2.22) unstable; urgency=medium

  * Raise a slightly more useful exception if python-apt fails to parse a
    dependency.
  * Work around lack of build profile support in older versions of
    apt/python-apt.

 -- Colin Watson <cjwatson@debian.org>  Tue, 18 Aug 2015 16:57:42 +0100

germinate (2.21) unstable; urgency=medium

  * Fix broken germinate-update-metapackage caused by overenthusiastic
    sorting of imports.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 May 2015 17:24:13 +0100

germinate (2.20) unstable; urgency=medium

  * Switch to git; adjust Vcs-* fields.
  * Add support for fetching seeds from git (LP: #1455689).
  * Change default distribution to wily.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 18 May 2015 10:07:11 +0100
