=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.6.6-3~), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-apt (>= 0.7.93.2~), python3-apt (>= 0.7.93.2~), python-unittest2
-Vcs-Bzr: https://code.launchpad.net/+branch/germinate
-Vcs-Browser: https://code.launchpad.net/+branch/germinate
+Vcs-Git: git://git.launchpad.net/germinate
+Vcs-Browser: https://git.launchpad.net/germinate
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
