## germinate 2.25

=== debian/changelog ===
germinate (2.25) unstable; urgency=medium

  * Cope with malformed Built-Using fields, since we only started checking
    these recently and so older series have some errors.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Apr 2016 10:12:03 +0100

germinate (2.24) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Create a [no-]follow-build-depends feature; follow by default.
  * Expand source package by adding the Built-Using set.  Treat all
    Built-Using as if part of the build-dependency tree.

  [ Colin Watson ]
  * Change default distribution to xenial.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Apr 2016 22:45:06 +0100

germinate (2.23) unstable; urgency=medium

  * Handle Build-Depends-Arch, introduced in dpkg 1.16.4.
  * Require at least Python 2.7 and simplify some code accordingly.
  * Prefer Packages.xz and Sources.xz to other compression formats if
    possible.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Dec 2015 13:11:16 +0000
