=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,6 @@
 		$$python setup.py install --force --root=$(CURDIR)/debian/tmp \
 			--no-compile -O0 --install-layout=deb; \
 	done
+
+override_dh_python2:
+	dh_python2 -ppython-germinate
