## germinate 2.26

=== debian/changelog ===
germinate (2.26) unstable; urgency=medium

  * Add an --always-follow-build-depends option to force germinate to follow
    Build-Depends regardless of seed feature flags.
  * Change default distribution to zesty.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jan 2017 21:36:20 +0000
