## germinate 2.28

=== debian/changelog ===
germinate (2.28) unstable; urgency=medium

  * Support versioned Provides (LP: #1758004).
  * Build-depend on dh-python.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Mar 2018 11:18:15 +0000

germinate (2.27) unstable; urgency=medium

  [ Iain Lane ]
  * Initial support for specifying snaps in seeds.

  [ Colin Watson ]
  * Drop support for Python 3.0 and 3.1.
  * Change default distribution to bionic.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Jan 2018 18:04:40 +0000
