=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7.0.50~), dh-python
 Build-Depends-Indep: python (>= 2.7), python-all, python3 (>= 3.1.2-8~), python3-all, python-setuptools, python3-setuptools, python-apt (>= 0.7.93.2~), python3-apt (>= 0.7.93.2~), python-unittest2
 Vcs-Git: git://git.launchpad.net/germinate
 Vcs-Browser: https://git.launchpad.net/germinate
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.0
+X-Python3-Version: >= 3.2
 
 Package: germinate
 Architecture: all
