## germinate 2.31

=== debian/changelog ===
germinate (2.31) unstable; urgency=medium

  * Set Homepage to https://launchpad.net/germinate (closes: #923388).
  * Use HTTPS form of copyright-format URL.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Feb 2019 13:05:05 +0000

germinate (2.30) unstable; urgency=medium

  * Build with LC_ALL=C.UTF-8 so that setup.py handles non-ASCII characters
    in debian/changelog correctly (closes: #913262).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Nov 2018 12:16:27 +0000

germinate (2.29) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Vcs control header.

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.

  [ Steve Langasek ]
  * Skip use of deprecated 'imp' module, and just try/except the import
    we actually want.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2018 12:28:26 +0000
