=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #! /usr/bin/make -f
 %:
 	dh $@ --with python2,python3
+
+export LC_ALL := C.UTF-8
 
 PY2REQUESTED := $(shell pyversions -r)
 PY2DEFAULT := $(shell pyversions -d)
