## germinate 2.31+nmu1

=== debian/changelog ===
germinate (2.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:45:12 +0800
