## germinate 2.32

=== debian/changelog ===
germinate (2.32) unstable; urgency=medium

  * Remove ancient X-Python-Version and X-Python3-Version fields.
  * Upgrade to debhelper v9.
  * Install debhelper extension using debhelper rather than from setup.py.
  * Convert to pybuild.
  * Apply "wrap-and-sort -at".
  * Simplify the approach for injecting the package version.
  * Add tox testing support.
  * Drop support for Python 3.2 (which lacked u"..." literals).
  * Use six instead of hand-written Python 2/3 portability code.
  * Use testtools rather than plain unittest/unittest2.
  * Silence noisy logging from test suite.
  * Switch from pychecker to flake8.
  * Drop Python 2 binary package (but still supported upstream).
  * Policy version 4.4.0: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Aug 2019 11:43:16 +0100
