=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export LC_ALL := C.UTF-8
export PERL_VENDORLIB := $(shell perl -MConfig -e 'print $$Config{vendorlib}')
export PYBUILD_NAME := germinate
export PYBUILD_INSTALL_ARGS_python3 := \
	--install-scripts=../germinate/usr/bin \
	--install-data=../germinate/usr

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	echo '$(DEB_VERSION)' >germinate/version.txt
	dh_auto_build
	set -e; for script in dh_germinate_clean dh_germinate_metapackage; do \
		pod2man -c Debhelper -r $(DEB_VERSION) \
			debhelper/$$script debhelper/$$script.1; \
	done

override_dh_auto_clean:
	echo '$(DEB_VERSION)' >germinate/version.txt
	dh_auto_clean
