## germinate 2.34

=== debian/changelog ===
germinate (2.34) unstable; urgency=medium

  * Fix lint errors with latest flake8 (closes: #963390).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2020 08:35:19 +0100

germinate (2.33) unstable; urgency=medium

  [ Colin Watson ]
  * Document (no-)follow-build-depends in germinate(1).
  * Move Build-Depends-Indep to Build-Depends; some of these are needed
    during the clean target (e.g. python3-setuptools), and since germinate
    builds no architecture-dependent packages it isn't worth maintaining
    these lists separately.

  [ Steve Langasek ]
  * Add a new follow-build-depends-all feature.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Mar 2020 21:51:51 +0000
