## germinate 2.36

=== debian/changelog ===
germinate (2.36) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Improve ordering of rescued packages (LP: #1895106).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2021 12:56:40 +0000

germinate (2.35) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Report architecture of unknown dependencies.

  [ Paride Legovini ]
  * germinate_update_metapackage: Fix duplicates handling (LP: #1905987).

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Jan 2021 12:02:02 +0000
