## germinate 2.37

=== debian/changelog ===
germinate (2.37) unstable; urgency=medium

  [ Iain Lane ]
  * Make fetching over HTTP have a timeout (LP: #1912495).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Mar 2021 21:35:09 +0000
