## germinate 2.38

=== debian/changelog ===
germinate (2.38) unstable; urgency=medium

  * Fix ABC imports for Python 3.10 (closes: #1002401).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Dec 2021 13:24:31 +0000
