=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 9~),
                dh-exec,
                dh-python,
-Build-Depends-Indep: python3 (>= 3.1.2-8~),
-                     python3-all,
-                     python3-apt (>= 0.7.93.2~),
-                     python3-fixtures,
-                     python3-flake8,
-                     python3-setuptools,
-                     python3-six,
-                     python3-testtools,
+               python3 (>= 3.1.2-8~),
+               python3-all,
+               python3-apt (>= 0.7.93.2~),
+               python3-fixtures,
+               python3-flake8,
+               python3-setuptools,
+               python3-six,
+               python3-testtools,
 Homepage: https://launchpad.net/germinate
 Vcs-Git: https://git.launchpad.net/germinate
 Vcs-Browser: https://git.launchpad.net/germinate
