## germinate 2.39

=== debian/changelog ===
germinate (2.39) unstable; urgency=medium

  * Modernize Python packaging, removing distutils dependency (closes:
    #1022429).
  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 Nov 2022 07:20:01 +0000
