=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 9~),
-               dh-exec,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.1.2-8~),
                python3-all,
