## germinate 2.41

=== debian/changelog ===
germinate (2.41) unstable; urgency=medium

  * Remove germinate/tests/test_lint.py.  It wasn't set up to honour the
    top-level setup.cfg when run from pybuild, and lint checks are handled
    by pre-commit hooks now anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Jul 2023 11:16:49 +0100

germinate (2.40) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Drop support for Python < 3.3 (including Python 2).
  * Change default non-VCS seed location to
    https://ubuntu-archive-team.ubuntu.com/seeds/ (adding recommendation of
    ca-certificates).
  * Change default distribution to mantic.
  * Change default architecture to amd64.
  * Reformat code using black, pyupgrade, and isort.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Jul 2023 16:19:59 +0100
