## germinate 2.42

=== debian/changelog ===
germinate (2.42) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Allow seeds to declare alternative dependencies as fallbacks. These
    are not resolved further, but only added to the generated meta package
    dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 31 Aug 2023 16:46:41 +0100
