=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.1.2-8~),
@@ -11,7 +11,6 @@
                python3-fixtures,
                python3-flake8,
                python3-setuptools,
-               python3-six,
                python3-testtools,
 Homepage: https://launchpad.net/germinate
 Vcs-Git: https://git.launchpad.net/germinate
@@ -24,6 +23,7 @@
          ${misc:Depends},
          ${perl:Depends},
          ${python3:Depends},
+Recommends: ca-certificates,
 Description: expand dependencies in a list of seed packages
  Germinate takes lists of seed packages and expands their dependencies to
  produce a full list of packages. This can be used for purposes such as
