## germinate 2.44

=== debian/changelog ===
germinate (2.44) unstable; urgency=medium

  * Bump the recursion limit to 6000 (LP: #2058460)

 -- Julian Andres Klode <jak@debian.org>  Wed, 20 Mar 2024 12:23:19 +0100

germinate (2.43) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Perform shallow clones of seed repos.
  * Add a way to use an apt config file to locate the indices.

  [ Julian Andres Klode ]
  * Take over maintenance from Colin, set Maintainer to
    germinate@packages.debian.org, and add myself to uploaders.

 -- Julian Andres Klode <jak@debian.org>  Fri, 02 Feb 2024 16:21:39 +0100
