## germinate 2.45

=== debian/changelog ===
germinate (2.45) unstable; urgency=medium

  [ Zhaoxuan Zhai ]
  * feat: add support for url with authentication

 -- Julian Andres Klode <jak@debian.org>  Wed, 07 Aug 2024 12:34:29 +0200
