## germinate 2.46

=== debian/changelog ===
germinate (2.46) unstable; urgency=medium

  [ Benjamin Drung ]
  * Add new helper function _split_alternatives
  * Support alternatives in recommends (LP: #2097623)

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 Feb 2025 15:12:31 +0100
