## germinate 2.47

=== debian/changelog ===
germinate (2.47) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Change default distribution to questing.

 -- Julian Andres Klode <jak@debian.org>  Fri, 13 Jun 2025 17:02:13 +0200
