=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: germinate
 Section: utils
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
+Maintainer: The germinate hackers <germinate@packages.debian.org>
+Uploaders: Julian Andres Klode <jak@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
