## germinate 2.48

=== debian/changelog ===
germinate (2.48) unstable; urgency=medium

  [ Michael Hudson-Doyle ]
  * Support running on amd64v3
  * write the full list of packages a seed expands to a json file

  [ Robert Krátký ]
  * Change blacklist to blocklist

 -- Julian Andres Klode <jak@debian.org>  Wed, 17 Dec 2025 17:02:36 +0100
