## germinate 2.49

=== debian/changelog ===
germinate (2.49) unstable; urgency=medium

  * Team upload.
  * Remove now-unused dependency on python3-pkg-resources (closes:
    #1083414).
  * Use dh-sequence-python3.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Use pybuild-plugin-pyproject.
  * Run tests using pytest.
  * Enable autopkgtest-pkg-pybuild.
  * Remove old FSF postal address.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Feb 2026 00:45:19 +0000
