=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Uploaders: Julian Andres Klode <jak@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3 (>= 3.1.2-8~),
                python3-all,
                python3-apt (>= 0.7.93.2~),
                python3-fixtures,
                python3-flake8,
+               python3-pytest,
                python3-setuptools,
                python3-testtools,
 Homepage: https://launchpad.net/germinate
 Vcs-Git: https://git.launchpad.net/germinate
 Vcs-Browser: https://git.launchpad.net/germinate
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: germinate
 Architecture: all
@@ -35,7 +37,6 @@
 Section: python
 Architecture: all
 Depends: python3-apt (>= 0.7.93.2~),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
 Description: expand dependencies in seed packages (Python 3 interface)
