=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export LC_ALL := C.UTF-8
export PERL_VENDORLIB := $(shell perl -MConfig -e 'print $$Config{vendorlib}')
export PYBUILD_NAME := germinate
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST := cp -a {dir}/germinate/tests {build_dir}/
export PYBUILD_AFTER_TEST := rm -rf {build_dir}/tests
endif

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	sed -i 's/^version = .*/version = $(DEB_VERSION)/' setup.cfg

execute_after_dh_auto_build:
	set -e; for script in dh_germinate_clean dh_germinate_metapackage; do \
		pod2man -c Debhelper -r $(DEB_VERSION) \
			debhelper/$$script debhelper/$$script.1; \
	done

execute_after_dh_auto_install:
	mkdir -p debian/germinate/usr/share
	mv debian/python3-germinate/usr/bin debian/germinate/usr/
	mv debian/python3-germinate/usr/share/man debian/germinate/usr/share/
	rmdir -p --ignore-fail-on-non-empty debian/python3-germinate/usr/share

execute_before_dh_auto_clean:
	sed -i 's/^version = .*/version = $(DEB_VERSION)/' setup.cfg
